//
//  WBBasePanel.mm
//  MySQLWorkbench
//
//  Created by Alfredo Kojima on 6/Oct/08.
//  Copyright 2008 Sun Microsystems Inc. All rights reserved.
//

#import "WBBasePanel.h"


@implementation WBBasePanel

- (NSView*)topView
{
  return nil;
}


- (NSString*)title
{
  return @"";
}


- (NSString*)identifier
{
  return nil;
}


- (bec::UIForm*)formBE
{
  return 0;
}


- (NSImage*)tabIcon
{
  return nil;
}


- (NSSize)minimumSize
{
  return NSMakeSize(0, 0);
}

- (void)willClose
{
}

- (void)didOpen
{
}

@end
